@charset "utf-8";

/*!

 * Open new window/tab v1.3a1 / Nouvelle fenêtre/Nouvel onglet v1.3a1

 * Web Experience Toolkit (WET) / Boîte à outils de l'expérience Web (BOEW)

 * Terms and conditions of use: http://tbs-sct.ircan.gc.ca/projects/gcwwwtemplates/wiki/Terms

 * Conditions régissant l'utilisation : http://tbs-sct.ircan.gc.ca/projects/gcwwwtemplates/wiki/Conditions

 */



/** New window CSS **/

.content a.cn-external2 {padding-right: 22px; background: url('new_window_extern.gif') top right no-repeat;}

.content a.cn-internal2 {padding-right: 22px; background: url('new_window_intern.gif') top right no-repeat;}

/* BA: May 31, 2013: Added 1 next line to support pdf logo as rel type */
.content a.cn-pdf2 {padding-right: 30px; padding-top: 13px;  background: url('pdf.gif') top right no-repeat;}


/* BA: May 31, 2013: Replaced 1 next line to support pdf logo as rel type */
/*   * html .content a.cn-internal2, * html .content a.cn-external2 {display: inline-block;}*/

* html .content a.cn-internal2, * html .content a.cn-external2, * html .content a.cn-pdf2 {display: inline-block;}

/* BA: May 31, 2013: Replaced 1 next line to support pdf logo as rel type */
/*    *:first-child+html .content a.cn-internal2, *:first-child+html .content a.cn-external2 {display: inline-block;}*/
*:first-child+html .content a.cn-internal2, *:first-child+html .content a.cn-external2, *:first-child+html .content a.cn-pdf2 {display: inline-block;}



/* Hide tooltip in header and footer of template */


/* BA: May 31, 2013: Replaced 2 next line to support pdf logo as rel type */
/*   #cn-head-inner a.cn-internal2 span span, #cn-head-inner a.cn-external2 span span, #cn-foot-inner a.cn-external2 span span , #cn-foot-inner a.cn-internal2 span span  {position: absolute; clip: rect(1px, 1px, 1px, 1px); height: 1px !important; width: 1px !important; overflow: hidden !important; margin: 0 !important;} */
#cn-head-inner a.cn-internal2 span span, #cn-head-inner a.cn-external2 span span, #cn-foot-inner a.cn-external2 span span , #cn-foot-inner a.cn-internal2 span span, #cn-head-inner a.cn-pdf2 span span, #cn-head-inner a.cn-pdf2 span span,  {position: absolute; clip: rect(1px, 1px, 1px, 1px); height: 1px !important; width: 1px !important; overflow: hidden !important; margin: 0 !important;}


/* BA: May 31, 2013: Replaced 2 next line to support pdf logo as rel type */
/*    * html #cn-head-inner a.cn-internal2 span span, * html #cn-head-inner a.cn-external2 span span, * html #cn-foot-inner a.cn-external2 span span , * html #cn-foot-inner a.cn-internal2 span span  {clip: rect(1px 1px 1px 1px);} */
* html #cn-head-inner a.cn-internal2 span span, * html #cn-head-inner a.cn-external2 span span, * html #cn-foot-inner a.cn-external2 span span , * html #cn-foot-inner a.cn-internal2 span span, * html #cn-head-inner a.cn-pdf2 span span, * html #cn-head-inner a.cn-pdf2 span span,  {clip: rect(1px 1px 1px 1px);}



/* BA: May 31, 2013: Replaced 2 next line to support pdf logo as rel type */
/*     *:first-child+html #cn-head-inner a.cn-internal2 span span, *:first-child+html #cn-head-inner a.cn-external2 span span, *:first-child+html #cn-foot-inner a.cn-external2 span span , *:first-child+html #cn-foot-inner a.cn-internal2 span span  {clip: rect(1px 1px 1px 1px);} */

*:first-child+html #cn-head-inner a.cn-internal2 span span, *:first-child+html #cn-head-inner a.cn-external2 span span, *:first-child+html #cn-foot-inner a.cn-external2 span span , *:first-child+html #cn-foot-inner a.cn-internal2 span span, *:first-child+html #cn-head-inner a.cn-pdf2 span span, *:first-child+html #cn-head-inner a.cn-pdf2 span span,  {clip: rect(1px 1px 1px 1px);}